﻿<table border="0">
    <tr>
        <td style="height:25px; padding-right:4px;">
            <div style="width:55%; border:1px solid #142B94; background-color:#DEECFD; padding:10px;">
                @Html.Action("PopupHeaderOrderMonitoringDetail", "OrderMonitoring")
            </div>
        </td>
    </tr>
    <tr>
        <td colspan="2" style="padding-top:10px">
            @{
                Html.RenderAction("PopupGridOrderMonitoringDetail", "OrderMonitoring", new { creationDate = ViewData.Eval("CreationDate") }); 
            }
        </td>
    </tr>
</table>